<?php
$title = "Accueil";
include("header.php");
?>

<!-- Content -->
<main role="main" class="container">

    <div class="focus-center">
        <h1>Jovian Hersemeule</h1>
        <img src="https://img.icons8.com/color/96/000000/city.png" alt="home flat icon">
        <h2>Bienvenue sur mon site internet. :-)</h2>
        <p class="lead">Vous trouverez ici les principales informations me concernant : qui je suis, mon parcours, mon
            expérience professionnelle et mes projets de programmation.<br>Bonne visite !</p>
    </div>
    <img class="rounded img-fluid mx-auto d-block" src="images/home_picture_v1.jpg" alt="Photo d'accueil"
         usemap="#homemap">

    <!-- Map image parts to site naviagtion -->
    <map class="d-none d-sm-block" name="homemap">
        <area shape="rect" coords="120,12,412,306" alt="CV" href="cv.php">
        <area shape="rect" coords="494,592,944,880" alt="Projets" href="projets.php">
        <area shape="rect" coords="0,564,194,708" alt="Contact" href="contact.php">
    </map>

</main>

<!-- Footer -->
<footer class="footer bg-dark mt-5">
    <div class="container">
        <span class="text-muted">Version v2.03 - mis en ligne le 9 février 2019 par Jovian Hersemeule</span>
    </div>
</footer>

<!-- Scripts -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="js/bootstrap.js"></script>
</body>
</html>