<?php
$title = "Quoridor";
include("../header.php");
?>

<!-- Main -->
<main role="main" class="container">
    <div class="focus-center">
        <h1>
            Quoridor
        </h1>
        <img src="https://img.icons8.com/color/96/000000/code.png" alt="code flat icon">
        <h2>
            TIPE 2017
        </h2>
        <p class="lead">
            Développement d'intelligences artificielles pour le jeu de stratégie quoridor.
            Ce projet est un travail de groupe réalisé sur l'ensemble de ma seconde année de prépa.
        </p>
    </div>

	<!-- Travaux -->
	<div class="alert alert-info">
		<img class="float-left" src="https://img.icons8.com/color/90/000000/road-worker.png" alt="[Working]">
		<p>
			Mon site web est encore en <strong>développement</strong>. Cette section sera implémentée dans une
			future version.
		</p>
		<p>
			Repassez plus tard ...
		</p>
	</div>

	<!-- Pagination -->
	<ul class="pagination pagination-lg justify-content-center">
		<li class="page-item">
			<a class="page-link arrow" title="Page précédente" href="pro_pulsar.php">&laquo</a>
		</li>
		<li class="page-item">
			<a class="page-link" title="Site web de Jovian" href="pro_static_site.php">1</a>
		</li>
		<li class="page-item">
			<a class="page-link" title="ASCII Space destroyer" href="pro_ascii_space.php">2</a>
		</li>
		<li class="page-item">
			<a class="page-link" title="Pulsar" href="pro_pulsar.php">3</a>
		</li>
		<li class="page-item active">
			<div class="page-link" title="Quoridor">4</div>
		</li>
		<li class="page-item">
			<a class="page-link arrow" title="Page suivante" href="../projets.php">&raquo</a>
		</li>
	</ul>
</main>

<!-- Footer -->
<!-- todo : remove fixed-bottom as soon as content was filled -->
<footer class="footer bg-dark mt-5 fixed-bottom">
	<div class="container">
		<span class="text-muted">Images sources : ICON8</span>
		<a href="https://icons8.com/icon/104082/cv">CV icon by Icons8</a>
		<a href="https://icons8.com/icon/104084/city">City icon by Icons8</a>
		<a href="https://icons8.com/icon/19293/code">Code icon by Icons8</a>
	</div>
</footer>

<!-- Scripts -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="../js/bootstrap.js"></script>

</body>
</html>